<?php
/**
 * Business park sections file
 *
 * This is the template that includes all featured section of Business Park
 *
 * @package Theme Palace
 * @subpackage Business_Park_Pro
 * @since Business Park Pro 2.0.0
 */

/**
 * Add breadcrumb section
 */
require get_template_directory() . '/inc/sections/breadcrumb.php';

/**
 * Add slider section
 */
require get_template_directory() . '/inc/sections/slider.php';

/**
 * Add about section
 */
require get_template_directory() . '/inc/sections/about.php';

/**
 * Add testimonial section
 */
require get_template_directory() . '/inc/sections/testimonial.php';

/**
 * Add portfolio section
 */
require get_template_directory() . '/inc/sections/portfolio.php';

/**
 * Add logo-slider section
 */
require get_template_directory() . '/inc/sections/logo-slider.php';

/**
 * Add logo-slider section
 */
require get_template_directory() . '/inc/sections/blog.php';

/**
 * Add services section
 */
require get_template_directory() . '/inc/sections/services.php';

/**
 * Add pie-chart section
 */
require get_template_directory() . '/inc/sections/pie-chart.php';

/**
 * Add pricing section
 */
require get_template_directory() . '/inc/sections/pricing.php';

/**
 * Add features section
 */
require get_template_directory() . '/inc/sections/features.php';

/**
 * Add team section
 */
require get_template_directory() . '/inc/sections/team.php';

/**
 * Add contact section
 */
require get_template_directory() . '/inc/sections/contact.php';


/**
 * Add map section
 */
require get_template_directory() . '/inc/sections/map.php';
